@charset "utf-8";
/* CSS Document */

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
}
.anatablo {
	width: 728px;
}
.reklam_alani {
	font-weight: bold;
	text-align: left;
}

fieldset {
	border: 1px solid #CCCCCC;
	padding-right: 7px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
}


.ust_tablo {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FF9900;
}
.listlink  {
	margin: 1px;
	padding: 1px;
}
.onizletxtbox {
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #999999;
}

.hit {
	font-size: 10px;
	font-style: normal;
	color: #666666;
	font-weight: normal;
}
.hit a:link{
	font-style: normal;
	color: #666666;
	font-weight: normal;
	font-size: 10px;
}
.hit a:visited{
	font-style: normal;
	color: #666666;
	font-weight: normal;
}
.hit a:hover {
	font-style: normal;
	color: #FF0000;
	font-weight: normal;
}
.lnk {	text-align: justify; }
.style1 {font-weight: bold}
.style3 {font-size: 9px}
.normal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #333333;
}
.onizleme {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #999999;
	margin: 1px;
	padding: 1px;
	border: 1px dashed #FFCC99;
}
.onizlemebaslik {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #0066CC;
}
.kucuk {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	font-weight: bold;
}
.baslik {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #FF6600;
	font-style: normal;
}
a:link {
	text-decoration: none;
}
.sadece_sag {
	text-align: right;
	clear: right;
	float: right;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
.yukseklik12 {
	height: 12px;
}
a:hover {
	text-decoration: none;
	color: #CC0000;
}
a:active {
	text-decoration: none;
	color: #990000;
}
h1,h2,h3,h4,h5,h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
h1 {
	font-size: 16px;
	color: #FF0000;
}
.style2 {
	color: #FF0000;
	font-size: 12px;
}
.yesil_cizgi {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #00CC66;
}
#bagis {
	border: 1px none #090;
	font-size: 14px;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: bold;
	height: 40px;
}
#bagis table tr td {
	background-image: url(res/bagis-orta.jpg);
}

#bagis form {
	margin: 0px;
	padding: 0px;	
}

.buyuk_yazi {
	font-size: 16px;
	font-weight: bold;
}.kod {
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
}
.yesil {
	color: #096;
}
.indir_guvenlik {
	height: 46px;
	width: 184px;
	background-image: url(res/guvenlik_bg.png);
	background-repeat: no-repeat;
	background-position: center center;
}

.indir_guvenlik img {
	border: 1px solid #DBDBDB;
	margin-top: 5px;
	margin-left: 7px;
	margin-bottom: 5px;
}

.indir_kod {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	height: 32px;
}
